> ## Documentation Index
> Fetch the complete documentation index at: https://docs.msgflash.com/llms.txt
> Use this file to discover all available pages before exploring further.

# POST Importer les numéros trouvés comme contacts

> Crée ou met à jour des contacts MsgFlash à partir des numéros détectés sur WhatsApp.

## Endpoint

```txt theme={null}
POST /api/v1/number-lookups/{id}/import-contacts
```

## Paramètres

| Champ     | Type   | Requis | Emplacement | Description                           |
| --------- | ------ | -----: | ----------- | ------------------------------------- |
| `id`      | UUID   |    oui | path        | ID de la vérification terminée        |
| `groupId` | UUID   |    non | body        | Groupe cible                          |
| `tag`     | string |    non | body        | Tag à appliquer aux contacts importés |

## Réponse succès `200`

```json theme={null}
{
  "data": {
    "requested": 730,
    "created": 650,
    "updated": 80,
    "skipped": 0
  }
}
```
